package com.gamedog.vididin.beans

data class OnLoginStateEvent(val status: Int) {

    fun isLogin(): Boolean = status == LOGIN

    companion object {
        const val LOGIN = 1
        const val LOGOUT = 2
    }
}